// plugin/vue-renderer/renderer/porffor/test-es6-import.js
// test-es6-import.js - ES6 import test

export function importTest() {
	const ret = 10 + 20
	console.log('    ES6 import test (console.log from test-es6-import.js): 10 + 20 =', ret)
	return ret
}

// Call to prevent tree-shaking
// importTest()
